cURL
curl --request GET 'https://api.brightalk.ai/telephony' \
--header "Authorization: Bearer $BRIGHTALK_API_KEY" \
--header 'Brightalk-Version: 2026-07-16'const response = await fetch("https://api.brightalk.ai/telephony", {
method: "GET",
headers: {
"Authorization": `Bearer ${process.env.BRIGHTALK_API_KEY}`,
"Brightalk-Version": "2026-07-16"
}
});
const result = await response.json();
console.log(result);import os
import requests
response = requests.get(
"https://api.brightalk.ai/telephony",
headers={
"Authorization": f"Bearer {os.environ['BRIGHTALK_API_KEY']}",
"Brightalk-Version": "2026-07-16"
}
)
print(response.json()){
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"caller_id": "<string>",
"enabled": true,
"verified": true,
"max_concurrent_lines": 0,
"inbound_reserve": 0,
"outbound_limit": 0
}
],
"capacity_is_shared": true,
"checked_at": "<string>"
}
Integrations
Available caller IDs and shared line capacity
Available caller IDs and shared line capacity.
GET
/
telephony
cURL
curl --request GET 'https://api.brightalk.ai/telephony' \
--header "Authorization: Bearer $BRIGHTALK_API_KEY" \
--header 'Brightalk-Version: 2026-07-16'const response = await fetch("https://api.brightalk.ai/telephony", {
method: "GET",
headers: {
"Authorization": `Bearer ${process.env.BRIGHTALK_API_KEY}`,
"Brightalk-Version": "2026-07-16"
}
});
const result = await response.json();
console.log(result);import os
import requests
response = requests.get(
"https://api.brightalk.ai/telephony",
headers={
"Authorization": f"Bearer {os.environ['BRIGHTALK_API_KEY']}",
"Brightalk-Version": "2026-07-16"
}
)
print(response.json()){
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"caller_id": "<string>",
"enabled": true,
"verified": true,
"max_concurrent_lines": 0,
"inbound_reserve": 0,
"outbound_limit": 0
}
],
"capacity_is_shared": true,
"checked_at": "<string>"
}